ここから本文です

MacBook proでプレゼンを行いたいのですが、バージョンが低すぎてほとんどのアプリ...

sdv********さん

2019/3/611:47:32

MacBook proでプレゼンを行いたいのですが、バージョンが低すぎてほとんどのアプリが入らないです、、

ちなみに、バージョンは10.10.5の年式が2010年ぐらいのやつです。
このMacBookのバージョンでプレゼンを行えるアプリケーションなどはありますでしょうか??

閲覧数:
22
回答数:
3
お礼:
250枚

違反報告

ベストアンサーに選ばれた回答

プロフィール画像

カテゴリマスター

oeb********さん

編集あり2019/3/612:51:56

OSX10.5(Leopard)じゃなくてOSX10.10.5(Yosemite)ですよね?
LibreOfficeやOpenOfficeは普通に対応できるバージョン。

LibreOffice
https://ja.libreoffice.org/download/libreoffice/

OpenOffice
https://www.openoffice.org/ja/download/index.html

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

ベストアンサー以外の回答

1〜2件/2件中

並び替え:回答日時の
新しい順
|古い順

プロフィール画像

カテゴリマスター

ass********さん

2019/3/612:00:48

macOS 10.13にはできる機種だから、そこまで上げれば多くのアプリケーションが対応はするはず。
https://support.apple.com/ja-jp/HT208969

ただしメモリ不足であれば動作は厳しいし、ある意味ハードなりのことしかできないのは変わらず。

k47********さん

2019/3/611:48:22

新しいの買いな

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる